Domanda Plugin Flash per Firefox su Ubuntu 16.04 [duplicato]


Questa domanda ha già una risposta qui:

Il plug-in di Flash Player ha smesso di funzionare su Firefox su Ubuntu 16.04. Non riesco a trovare il pepe flash per Chromium, alcuni siti di musica richiedono flash quindi non sono utilizzabili.


13
2018-05-13 20:00


origine




risposte:


sudo apt-get install browser-plugin-freshplayer-pepperflash

Questo comando ha funzionato in flash in Firefox per me.


21
2018-05-13 22:08





Vai a Official Sito Web Adobe Flash, quindi scarica il install_flash_player_11_linux.x86_64.tar.gz ed estrae il tarball usando:

tar -zxvf install_flash_player_11_linux.x86_64.tar.gz

Hai il libflashplayer.so. Ora copia questo file in /usr/lib/firefox-addons/plugins directory usando:

sudo cp libflashplayer.so /usr/lib/firefox-addons/plugins

11
2018-05-15 02:41



manifest.json <- dovremmo fare qualcosa con questo file? - Seek Truth
Ho provato sia Firefox ESR 52 che 60 (nuovo, Quantum) e sono riuscito a eseguire plugin solo per profili specifici in ~ / .mozilla / filefox / ProfileName / plugins - Svilen
Ho copiatolibflashplayer.so (NPAPI) in ~/.mozilla/filefox/YourProfileName/plugins   Testato il 16.04 (xUbuntu) con FlashPlayer v30. Nota da quale plugin non è stato caricato FirefoxProgramDir/plugins come scritto qui: kb.mozillazine.org/Determining_plugin_directory_on_Linux    @SeekTruth, il plugin funziona senza manifest.json. - Svilen
Questo era il biglietto! Grazie - Brad Horn